[Desktop Entry]
Version=1.0
Name=Pioneers Server
Name[af]=Pioniersbediener
Name[ca]=Servidor de Pioneers
Name[cs]=Server Pioneers
Name[da]=Pioneer Server
Name[de]=Pioneers-Server
Name[en_GB]=Pioneers Server
Name[es]=Servidor de Pioneers
Name[fr]=Serveur Pioneers
Name[gl]=Servidor de Pioneiros
Name[hu]=Pioneers szerver
Name[it]=Server Pioneers
Name[ja]=Pioneers サーバ
Name[nl]=Pioniers Server
Name[pt]=Servidor de Pioneers
Name[sk]=Server Pioneers
Name[sv]=Pioneers-server
Name[zh_CN]=Pioneers服务器
Comment=Host a game of Pioneers
Comment[af]=Speel gasheer vir 'n Pioniersspel
Comment[ca]=Hostatja una partida de Pioneers
Comment[cs]=Hostovat hru Pioneers
Comment[da]=Vær vært for et spil Pioneers
Comment[de]=Ein Pioneers-Spiel bereitstellen
Comment[en_GB]=Host a game of Pioneers
Comment[es]=Hospedar una partida de Pioneers
Comment[fr]=Héberger une partie de Pioneers
Comment[gl]=Hospedar unha partida de Pioneiros
Comment[hu]=Üzemeltess Pioneers játékot
Comment[it]=Ospita una partita di Pioneers
Comment[ja]=Pioneers のゲームをホストする
Comment[nl]=Creëer een spel Pioniers
Comment[pt]=Organizar um jogo de Pioneers
Comment[sv]=Stå värd för en omgång av Pioneers
Comment[zh_CN]=一个Pioneers游戏的主机
Keywords=game;board;server;host;Pioneers;Settlers;
Keywords[af]=spel;bord;bediener;masjiennaam;Pioniers;Setlaars;
Keywords[ca]=partida;taulell;servidor;host;Pioneers;Colons;
Keywords[de]=Spiel;Brett;Server;Host;Pioneers;Siedler;
Keywords[en_GB]=game;board;server;host;Pioneers;Settlers;
Keywords[fr]=jeu;plateau;serveur;hôte;Pioneers;Colons;
Keywords[it]=partita;gioco;server;host;Pioneers;Coloni;
Keywords[ja]=ゲーム;ボード;サーバ;ホスト;Pioneers;開拓者;
Keywords[nl]=spel;bord;server;host;gastheer;Pioneers;Settlers;
Keywords[zh_CN]=game;board;server;host;Pioneers;Settlers;
Exec=pioneers-server-gtk
Icon=pioneers-server
Terminal=false
Type=Application
Categories=Game;BoardGame;GNOME;GTK;
